.cokes-warning {
    display: none;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 1999;
}

.cokes-warning .content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 10px auto;
    padding: 22px 50px;
    background-color: #fff;
    border-radius: 30px;
    box-shadow: -5px -1px 21px rgba(0, 0, 0, 0.15);
    max-width: 1280px;
    position: relative;
}

.cokes-warning .content .close-cokes {
    background-color: #4861F6;
    color: #fff;
    border-radius: 15px;
    display: block;
    position: relative;
    padding: 9px 26px;
    font-size: 14px;
    font-weight: 400;
    margin: 7px 0;
    text-align: center;
}

.cokes-warning .content .close-cokes:hover {
    cursor: pointer;
}

.cokes-warning .content .text {
    width: 80%;
    color: #2B2E3C;
    font-size: 14px;
    font-weight: 400;
}

.cokes-warning .content .text a {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .cokes-warning .content {
        flex-direction: column !important;
        padding: 10px 20px !important;
        gap: 30px;
        margin: 10px 5px !important;
        border-radius: 15px !important;
    }

    .cokes-warning .content .text {
        font-size: 12px;
        line-height: 16px;
        color: #646778 !important;
    }

    .cokes-warning .content .close-cokes {
        width: 80%;
        margin: 0 auto !important;
    }
}
